body {
    font-family: 'Roboto', sans-serif;
}

.dropdown-toggle {
    outline: 0;
}

.nav-flush .nav-link {
    border-radius: 0;
}

.btn-toggle {
    display: inline-flex;
    align-items: center;
    padding: .25rem .5rem;
    font-weight: 600;
    color: rgba(0, 0, 0, .65);
    background-color: transparent;
    border: 0;
}

.btn-toggle:hover,
.btn-toggle:focus {
    color: rgba(0, 0, 0, .85);
    background-color: #d2f4ea;
}

.btn-toggle::before {
    width: 1.25em;
    line-height: 0;
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
    transition: transform .35s ease;
    transform-origin: .5em 50%;
}

.btn-toggle[aria-expanded="true"] {
    color: rgba(0, 0, 0, .85);
}

.btn-toggle[aria-expanded="true"]::before {
    transform: rotate(90deg);
}

.btn-toggle-nav a {
    display: inline-flex;
    padding: .1875rem .5rem;
    margin-top: .125rem;    
    text-decoration: none;
}

.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
    background-color: #d2f4ea;
}

.table_header {
    min-height: 100px;
    position: relative;
    border-bottom: 2px solid #d5d5d5;
    border-left: 2px solid #d5d5d5;
}

.table_after_text:after {
    position: absolute;
    left: 0;
    color: #f2f2f2;
    text-align: center;
    width: 100%;
    z-index: 1;
    font-size: 30px;
    content: "Drop Variables...";
    top: 40px;
}

.table_row {
    min-height: 400px;
    position: relative;
    border-right: 2px solid #d5d5d5;
}

.table_row:after {
    top: 80px;
}

.table_overview {
    min-height: 400px;
    position: relative;
    padding: 10px;
    font-size: 85%;
}


.table_overview:after {
    content: "";
}

.dropFunc {
    min-height: 100px;
    position: relative;
    border-bottom: 2px solid #d5d5d5;
}

.table_after_text span {
    z-index: 2;
    position: relative;
}

.colFilters .select2.select2-container.select2-container--bootstrap4 {
    min-width: 150px;
    line-height: 20px;
    display: inline-block;
    margin-top: 5px
}

.colFilters .select2-selection.select2-selection--multiple {
    min-height: 30px !important;
    display: inline-block;
}


ul.pb-1{
    height: 20em;
    line-height: 2em;
    padding: 0;
    margin: 0;
    overflow: scroll;
    overflow-x: hidden;
}

.nash-header {
    background-color: #e9ecef!important;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .25rem 0 .25rem 0;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: .12rem;
    color : #6c757d;
    border: solid #f8f9fa;
}

.hscroll-table{
    overflow: auto;
}

.filter_cond {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    height: 37px;
    text-align: center;
    display: inline-block;
    margin-left: 5px;
}

.green-text{
    color: #66d353
}

.filter_opt {
    background: #dedede;
    margin: 0px 3px;
    border: 2px solid #c9c9c9;
    display: inline-block;
    padding: 4px;
    border-radius: 5px;
}